Loading...
Searching...
No Matches
jsmntok Struct Reference

JSON token description. More...

## Detailed Description

JSON token description.

type type (object, array, string etc.) start start position in JSON data string end end position in JSON data string

The documentation for this struct was generated from the following file:

- ofstd/include/dcmtk/ofstd/ofjsmn.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0